Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85159 - Kfouleggs has no menu icon
Summary: Kfouleggs has no menu icon
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdegames
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 02:44 UTC by Charles
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-07 16:05:14 UTC


Attachments (Terms of Use)

Description Charles 2003-02-26 02:44:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
There is no icon for the game Kfouleggs in the Gnome menu tree in Phoebe 3.

Version-Release number of selected component (if applicable): Kfouleggs 2.1.6
(using KDE 3.1-7 Red Hat)


How reproducible:
Always

Steps to Reproduce:
1.  Go to Red Hat Menu
2.  Go up to Games
3.  No icon for Kfouleggs
    

Actual Results:  There is no icon.

Expected Results:  There should be some sort of icon for the game.

Additional info:

Comment 1 Ngo Than 2003-07-07 16:05:14 UTC
yes, there is no menu icon for Kfouleggs in the tar file. I don't think that we
could draw such icon. There was already a entry in KDE bugzilla. I hope it will
be fixed in next Upstream. 


Note You need to log in before you can comment on or make changes to this bug.